PDA

View Full Version : support new JVM



MarkusJ
05-20-2003, 04:03 AM
Hi

Apple has a yet unreleased Java 1.4.1 developer version on which our product is able to run.
Does anyone know how we can allow this JVM to be accepted upon installation?
I.e. how can we make it appear in the list of JVMs when setting the JVM resolution in the Laucher bean?

Maybe we can add the JVM to a list in a file?

Comments welcome :-)

Best regards

Markus

Jeff Dillon
05-20-2003, 10:16 AM
Simply add the attached file to the dir...

[ISMP Install]/jvms/macosx

(I had to zip the single .jvm file in order to get it uploaded here.)

This attached file will be in the soon to be released 5.0 SP1.

(Service Packs are free upgrades for 5.0 users.)

MarkusJ
05-20-2003, 10:58 AM
Thanks ! That's cool! :D